<html>
    <head>
        <link rel="stylesheet" type="text/css" href="stylesheet.css" media="screen"/>
    </head>
    <body>
        <div class="body"></div>
        <div class="grad"></div>
        <div class="topmen">
            <a href="under/api.json"><div>API<span>Call</span></div></a>
            <a href="https://github.com/procesor2017/gitHubWorkShop"><div>Git<span>Hub</span></div></a>
        </div>
        <div class="header">
            <div>Work<span>Shop</span></div>
        </div>
        <br>
        
        <div class="login">
                <input type="text" placeholder="username" name="user"><br>
                <input type="password" placeholder="password" name="password"><br>
                <form action="under/hello.html">
                    <input type="submit" value="Login">
                </form>
                
        </div>
    </body>
</html>
